### Hierarchy

- unknown
  - SpecificBanksAccountPayload

## Index

### Constructors

- constructor

### Methods

- addAcceptedBanks
- clearAcceptedBanksList
- getAcceptedBanksList
- serializeBinary
- setAcceptedBanksList
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SpecificBanksAccountPayload(): SpecificBanksAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns SpecificBanksAccountPayload

## Methods

### addAcceptedBanks

- addAcceptedBanks(value: string, index?: number): SpecificBanksAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4787

  #### Parameters

  - ##### value: string

  - ##### Optional index: number

  #### Returns SpecificBanksAccountPayload

### clearAcceptedBanksList

- clearAcceptedBanksList(): SpecificBanksAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4786

  #### Returns SpecificBanksAccountPayload

### getAcceptedBanksList

- getAcceptedBanksList(): string[]

- - Defined in src/protobuf/pb_pb.d.ts:4784

  #### Returns string[]

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4789

  #### Returns Uint8Array

### setAcceptedBanksList

- setAcceptedBanksList(value: string[]): SpecificBanksAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4785

  #### Parameters

  - ##### value: string[]

  #### Returns SpecificBanksAccountPayload

### toObject

- toObject(includeInstance?: boolean): SpecificBanksAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4790

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SpecificBanksAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SpecificBanksAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4793

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SpecificBanksAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SpecificBanksAccountPayload, reader: BinaryReader): SpecificBanksAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4794

  #### Parameters

  - ##### message: SpecificBanksAccountPayload

  - ##### reader: BinaryReader

  #### Returns SpecificBanksAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SpecificBanksAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4792

  #### Parameters

  - ##### message: SpecificBanksAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SpecificBanksAccountPayload ): SpecificBanksAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4791

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SpecificBanksAccountPayload

  #### Returns SpecificBanksAccountPayload . AsObject

Generated using TypeDoc